<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="ASampleClass" publicKeyToken="17645102c31e109c" />
        <bindingRedirect oldVersion="1.0.859.31240" newVersion="1.0.859.31296" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>